Name:           bluez-gnome
Version:        0.5
Release:        1%{?dist}
Summary:        Bluetooth pairing and control applet

Group:          Applications/System
License:        GPL
URL:            http://www.bluez.org/
Source0:        http://bluez.sf.net/download/%{name}-%{version}.tar.gz
Patch1:		bluez-gnome-0.5-visibility.patch
Patch2:		bluez-gnome-0.5-always-icon.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  dbus-devel gtk2-devel GConf2-devel libnotify-devel dbus-glib-devel
Obsoletes:	bluez-pin

%description
The bluez-gnome package contains Bluetooth helper applets and tools for
the GNOME desktop environment.

%prep
%setup -q
%patch1 -p0 
%patch2 -p1

%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{_bindir}/bt-applet
%{_sysconfdir}/xdg/autostart/bt-applet.desktop
%doc README COPYING AUTHORS ChangeLog



%changelog
* Sat Sep 30 2006 David Woodhouse <dwmw2@redhat.com> 0.5-1
- Initial build
